/*page BODY formatting*/
body
{
    margin-top: 0px;
    margin-left: 0px;
}

a
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #3366FF;
}

a:hover
{
    text-decoration:underline;
}

.newstitle
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #3366FF;
}

.newstitle:hover
{
    text-decoration:underline;
    cursor:pointer;
}

/*site container*/
#container
{
    width: 990px;
    margin: 0px auto;
    font-family: Arial, Helvetica, sans-serif;
}


/*START TOP SECTION*/
#top
{
    width: 100%;
}

#logo
{
    margin: 0px;
    position: relative;
    text-align: right;
}

#logo IMG
{
    vertical-align: bottom;
}
#logo .logo
{
    border-style: none;
    float: left;
    text-decoration: none;
}

#search
{
    height: 30px;
    position: absolute;
    right: 15px;
    top: 15px;
}

#topnav
{
    font-size: 0.75em;
    padding-right: 4px;
    padding-top: 10px;
    text-align: right;
}
#topnav a 
{
    color: White;
}
#topnav a:hover
{
    color: Black;
}

/*main navigation section, responsible for button layout and hover effects*/
#mainnav
{
    background: url('../../Public/images/tier01_navbar.png') no-repeat;
    height: 43px;
    width: 990px;
}

UL.mainnav
{
    text-decoration: none;
    margin-left: 140px;
    list-style-type: none;
    font-size: .9em;/*16px;*/
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

LI.mainnav
{
    float: left;
    background: url('../../Public/images/tier01_but.png');
    height: 43px;
    width: 170px;
    text-align: center;
    line-height: 43px;
}

LI.mainnav:hover
{
    background-image: url('../../Public/images/tier01_but_hov.png');
}

LI.mainnav a
{
    text-decoration: none;
    color: white;
    display: block;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

LI.mainnav a:hover
{
    color: black;
    text-decoration: underline;
}

LI.mainnavselected
{
    float: left;
    background: url('../../Public/images/tier01_but_hov.png');
    height: 43px;
    width: 165px;
    text-align: center;
    line-height: 43px;
}

LI.mainnavselected:hover
{
    background-image: url('../../Public/images/tier01_but_hov.png');
}

LI.mainnavselected a
{
    text-decoration: none;
    display: block;
    color: black;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}


/*tier 2 navigation section, responsible for button layout and hover effects*/
#secondarynav
{
    background: url('../../Public/images/tier02_bar.png') no-repeat;
    width: 990px;
    height: 41px;
}

UL.secondarynav
{
    text-decoration: none;
    margin-left: 140px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    list-style-type: none;
    font-size: 0.8em;/*12px;*/
    font-weight: bold;
}

LI.secondarynav
{
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    height: 41px;
    line-height: 41px;
}

LI.secondarynav:hover
{
    background-image: url('../../Public/images/tier02_hover.png');
}

LI.secondarynav a
{
    display: block;
    color: black;
    text-decoration: none;
    width: 100%;
    height: 100%;
}

LI.secondarynav a:hover
{
    color: black;
    text-decoration: underline;
}

LI.secondarynavselected
{
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    height: 41px;
    line-height: 41px;
    background-image: url('../../Public/images/tier02_hover.png');
}

LI.secondarynavselected a
{
    display: block;
    color: black;
    text-decoration: none;
    width: 100%;
    height: 100%;
}
/*END TOP SECTION*/

/*START MAIN SECTION*/
#main
{
    width: 990px;
}

/*main-left*/
#left
{
    width: 145px;
    float: left;
}

/*side navigation panel*/
#sidenav
{
    background: url('../../Public/images/tier03_nav_alt.png') no-repeat;
    width: 141px;
    height: 235px;
}

#onlineservices_button 
{
    /*padding-top:5px;*/
    margin: 4px 0px -9px 0px;
}

UL.sidenav, LI.sidenav, LI.sidenav div
{
    margin: 0px;
    padding: 0px;
}

UL.sidenav
{
    font-size: 0.75em;
    font-weight: bold;
    height: 235px;
    list-style-type: none;
    width: 140px;
}

LI.sidenav
{
    margin-bottom: 3px;
    width: 140px;
}

LI.sidenav .sidenav-outer
{
    display: table;
    height: 35px;
    overflow: hidden;
    margin-left: 12px;
    width: 126px;
}

LI.sidenav:hover, 
LI.sidenav-selected
{
    background: url('../../Public/images/tier03_tab_new.png') no-repeat 50% 50%;
    background-position: 50% 50%;
}

LI.sidenav .sidenav-outer .sidenav-inner
{
    display: table-cell;
    margin: 0px auto;
    text-align: center;
    vertical-align: middle;
    width: 126px;
}

LI.sidenav .sidenav-outer .sidenav-inner .sidenav-content a, 
LI.sidenav .sidenav-outer .sidenav-inner .sidenav-content a:visited
{
    color: black;
    display: block;
    text-decoration: none;
    vertical-align: middle;     
}

LI.sidenav .sidenav-outer .sidenav-inner .sidenav-content a:hover
{
    text-decoration: underline;
}

/*online services panel*/
#onlineserv
{
    padding-top: 45px;
    background: url('../../Public/images/eserv_bg.png') no-repeat;
    width: 141px;
    height: 160px;
    margin-top: 5px;
    font-size: 0.75em;/*12px;*/
    text-align: center;
}

#onlineserv_quick
{
    padding-top: 45px;
    background: url('../../Public/images/eserv_bg_quick.png') no-repeat;
    width: 141px;
    height: 160px;
    margin-top: 5px;
    font-size: 0.75em;/*12px;*/
    text-align: center;
}

#userinfo
{
    margin: 0px;
    padding-left: 5px;
}

#userinfo p
{
    margin-top: 0px;
}

#servicelinks
{
}

#servicelinks UL
{
    text-decoration: none;
    list-style-type: none;
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 5px;
    font-size: .9em;/*12px;*/
}

#servicelinks LI
{
    padding-top: 0px;
    padding-bottom: 5px;
}

#servicelinks LI a
{
    color: Black;
}

/*main-center*/
#content
{
    width: 645px;
    float: left;
    padding-top: 15px;
    font-size: 0.9em;/*14px;*/
}

#content.content-service
{
    width: 830px;
}

#content #page
{
    min-height: 410px;
}

#content #print_title
{
    display: none;
}

#main_content_top
{
    width: 100%;
    text-align: center; /*[NH-added]*/
}

#main_content_top #title
{
    /*[NH-removed]margin-top:45px;*/ /*[NH-removed]float:left;*/
    text-align: left;
}

#main_content_top #title h2
{
    padding-top: 0px;
    padding-left:4px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.45em;/*22px;*/
}

#main_content_top #banner
{
    /*[NH-removed]float:right;*/
    padding-right: 6px;
    padding-left: 1px;
}

#main_content
{
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
    clear: both;
}

#main_content h3
{
    margin-bottom: 3px;
}

#main_content h4
{
    margin-bottom: 3px;
    font-style:italic;
}

#footer
{
    clear: both;
    padding-top: 40px;
    text-align: center;
    font-size:smaller;
    color: black;
}

/*main-right*/
#right
{
    width: 200px;
    float: right;
    margin-top: 15px;
}

#news
{
    background: url('../../Public/images/news_bg.png') repeat-x;
    height: 218px;
    width: 200px;
    font-size: 0.75em;/*12px;*/
}

#WcbVideo 
{
    margin-top: 7px;
    padding-bottom: 0px;
}

#StrategicPlanning 
{
    padding-bottom: 0px;
}

#selectednews
{
    padding-left: 10px;
    width: 184px;
    padding-top: 4em;
}

#selectednews>div
{
    padding: 6px 0px;
}

#promo
{
    /*float:left;
    padding-top: 6px;*/
}

#promo a
{
    float:left;
    width:203px;
    padding-bottom:0px;
}

#promo a IMG
{
    width:203px;
}

/*Google search results frame*/
#cse-search-results iframe 
{
    width: 620px; 
}

.bookmark
{
    text-decoration: none;
    color: black;
}

.bookmark:hover
{
    text-decoration: none;
}

/*GPV  Handles the collapsing and expanding for document lists.*/
.document-list 
{
    margin: 0px;
    padding: 0px;
}

.document-list-head 
{
    padding-left:20px;
    cursor: pointer;
    position: relative;
    font-weight:bold;
}

.document-list-head-up
{
    background-image: url('../../Public/images/up.png');
    background-repeat:no-repeat;
    background-position:left;
    background-attachment:inherit;
}
.document-list-head-down
{
    background-image: url('../../Public/images/down.png');
    background-repeat:no-repeat;
    background-position:left;
    background-attachment:inherit;
}

.no-document-list-head
{
    padding-left:20px;
    cursor: pointer;
    position: relative;
    font-weight:bold;
    background-image: url('../../Public/images/up.png');
    background-repeat:no-repeat;
    background-position:left;
    background-attachment:inherit;
}

.document-list-body 
{
    /*padding: 5px 10px 15px;*/
}

.required-indicator
{
    color:Red;
    font-size:smaller; 
    font-weight:bold; 
    font-style:italic;
}

.copyright
{
    color:Gray;
    font-size:smaller;
    text-align:center;
    padding-bottom:5px;
}

.links
{
    list-style-type:none;
    padding-left:30px;
    margin:0px;
}

.address
{
    padding-left:30px;
}

fieldset.detail-fields-policy, fieldset.detail-fields-subscription, fieldset.submit-policy
{
    border: none;
    padding: 4px 0px;
}

.detail-field-policy
{
    padding: 1px 0px;
}
.detail-field-policy label
{
    float: left;
    text-align: right;
    padding: 0px 8px 0px 2px;
    width: 80px;
}
.detail-field-policy .display 
{
    margin-left: 80px;
    font-size: 0.9em;
}


/*.detail-field-subscription
{
    padding: 1px 0px;
}
.detail-field-subscription label
{
    float: left;
    text-align: right;
    padding: 0px 8px 0px 2px;
    width: 90px;
}
.detail-field-subscription .display 
{
    margin-left: 80px;
    font-size: 0.9em;
}*/
.row-policy
{
    clear: both;
    padding: 4px 0px;
}

/*****************************
**  Online Services Styles  **
*****************************/
fieldset.search-critera, fieldset.detail-fields
{
    border: 1px solid Silver;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    margin: 4px;
    padding: 4px;
}
fieldset.no-border, fieldset.submit
{
    border: 0px none Black;
    -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
    margin: 4px;
    padding: 4px;
}

fieldset legend
{
    font-style:italic;
    font-weight:bolder;
    color:#666;
    margin-left: 4px;
    margin-bottom: 4px;
}
.left, .column, .search-criterion
{
    float: left;
}
.right
{
    float: right;
}
.clear, .row
{
    clear: both;
}
.search-criterion label, .search-criterion input
{
    display: block;
}
.search-criterion label, .detail-field label
{
    color: #777;
}
.detail-field
{
    clear: both;
    padding: 1px 0px;
}
.detail-field label
{
    float: left;
    text-align: right;
    padding: 0px 8px 0px 2px;
    width: 150px;
    color: #777;
}
.detail-field .display
{
    margin-left: 160px;
    font-size: 0.9em;
    font-weight: bold;
}

.detail-field-short label
{
    color: #777;
    float: left;
    text-align: right;
    padding: 0px 8px 0px 2px;
    width: 100px;
}
.detail-field-short .display
{
    color: #777;
    margin-left: 90px;
    font-size: 0.9em;
    font-weight: bold;
}

.detail-field-shorter label
{
    color: #777;
    float: left;
    text-align: right;
    padding: 0px 8px 0px 2px;
    width: 80px;
}
.detail-field-shorter .display
{
    color: #777;
    margin-left: 90px;
    font-size: 0.9em;
    font-weight: bold;
}

label.opposite-side
{
    float: right;
    text-align: left;
}
.align-right
{
    text-align: right;
}
.pager
{
    padding: 2px;
}
.pager-pages, .pager-pages a.disabled
{
    color: #765E37;
}
.pager-pages a
{
    color: white;
}
.readonly label, .disabled label
{
    color: #808080;
}
.readonly input, .disabled input
{
    color: #777;
    background: #eee;
}
.wide
{
    width: 250px;
}
.wider
{
    width: 350px;
}
.widest
{
    width: 450px;
}
.full-width
{
    width: 100%;
}
.short
{
    width: 100px;
}
.shorter
{
    width: 75px;
}
.shortest
{
    width: 50px;
}
.wide-label label
{
    width: 175px;
}
.wider-label label
{
    width: 200px;
}
.widest-label label
{
    width: 225px;
}
.short-label label
{
    width: 100px;
}
.shorter-label label
{
    width: 75px;
}
.shortest-label label
{
    width: 50px;
}
.tiny-label label
{
    width: 25px;
}
.wide-label .display
{
    margin-left: 185px;
}
.wider-label .display
{
    margin-left: 210px;
}
.widest-label .display
{
    margin-left: 235px;
}
.short-label .display
{
    margin-left: 110px;
}
.shorter-label .display
{
    margin-left: 85px;
}
.shortest-label .display
{
    margin-left: 60px;
}
.tiny-label .display
{
    margin-left: 35px;
}
.solid-border
{
    border: 1px solid Silver;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    padding: 2px;
}
.dashed-border
{
    border: 1px dashed Silver;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    padding: 2px;
}
.hanging-indent
{
    text-indent: -25px;
    padding-left: 25px;
}
th.ui-widget-header
{
    text-align: center;
    padding: 6px;
}
tr.gridrow>td 
{
    background: #FFF;
}
tr.gridrow_alternate>td 
{
    background: #EEE;
}
table.selectable tr, tr.selectable
{
    cursor: pointer;
}
td.ui-widget-content
{
    padding: 2px 4px;
}
td.ui-widget-content a
{
    display: inline;
}

#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #111;
    background-color: #eee;
    padding: 5px;
    /*opacity: 0.95;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    width: 300px;
}
#tooltip h3, #tooltip div { margin: 0; }
#tooltip h3 { font-size: 1.2em; }


/*Google search results frame*/
#cse-search-results iframe 
{
    width: 620px; 
}

.bookmark
{
    text-decoration: none;
    color: black;
}

.bookmark:hover
{
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    display: none;
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-valid
{
    display: none;
}

.validation-summary-errors
{
    border: solid 1px red; 
    padding: 5px 8px 5px 8px; 
    text-align:left; 
    vertical-align:middle; 
    background-color:#F1E7D1; 
    margin-bottom:20px
}

fieldset.detail-fields-daterange
{
    border: none;
    padding: 4px 0px;
    border-style:solid; 
    border-width:1px; 
    width:300px; 
    border-color:silver;
}

.grid-header
{
 font-size: larger;
 font-weight:bold;   
 float:left;
 clear:both;
 padding-top:20px;
}

.grid-add
{
 float:right;
 padding-top:20px;
}


.ui-multiselect { padding:2px 0 2px 4px; text-align:left }
.ui-multiselect span.ui-icon { float:right }

.ui-multiselect-header { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header ul { font-size:0.9em }
.ui-multiselect-header ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }

.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000 }
.ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:scroll }
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:3px 1px }
.ui-multiselect-checkboxes label input { position:relative; top:1px }
.ui-multiselect-checkboxes li { clear:both; font-size:0.9em; padding-right:3px }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none }

/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }



LI.document-list-item, LI.document-list-item-1, LI.document-list-item-2, LI.document-list-item-3
{
    list-style-type: disc;
}

UL.document-list 
{
     
}


/* Modal window */
#basic-modal-content {display:none;}

#simplemodal-overlay {background-color:#000; cursor:wait;}

#simplemodal-container {height:360px; width:600px; color:#bbb; background-color:#333; border:4px solid #444; padding:12px;}

#simplemodal-container .simplemodal-data {padding:8px;}

#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}

#simplemodal-container a {color:#ddd;}

#simplemodal-container a.modalCloseImg {background:url(../../Public/images/x.png) no-repeat; width:35px; height:39px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}

#simplemodal-container h3 {color:#84b8d9;}

.contact-employer-services
{
    padding-top:30px;
    text-align:center;
    font-weight:bold;
}   
   
.loading
{
    font-family: Arial, Helvetica, sans-serif;
}

.page-title
{
    float: left;
    display:inline;
    font-size: 1.4em;
    font-weight:bold;
    text-align:left;
}

.page-help
{
    float: right;
    display:inline;
    text-align:right;
}

.ui-autocomplete .ui-menu-item .ui-state-active {
    font-weight: normal;
}

.ui-widget-content .ui-datepicker-calendar .ui-state-default {
    font-weight: normal;
}

.ellipsis_text{}
.newscontent{}
.top_banner{}

.redBox {
    border: solid 1px red; 
    padding: 5px 8px 5px 8px; 
    text-align:left; 
    vertical-align:middle; 
    background-color:#F1E7D1;
}

/* Styles for google custom search results */

.gsc-search-result-info {
    border-bottom: 1px solid #E9E9E9;
    color: #676767;
    font-size: 13px;
    padding: 5px 0 5px 8px;
    margin: 10px 0 10px 0;
    text-align: left;
}

.gsc-results-table {
    border-collapse: separate;
    border-spacing: 6px 8px;
}

.gsc-results-table tr td {
    vertical-align: top;
}

.gsc-results-table tr td img {
    width: 62px;
}

.gsc-result p {
    margin-bottom: 2px;
    margin-top: 2px;
}

.gsc-title {
    color: #0000CC;
    font-size: 16px;
    height: 1.25em;
    text-decoration: underline;
}

.gsc-file-format-label {
    color: #666666;
    font-size: 12px;
}

.gsc-file-format {
    color: #000000;
    font-size: 12px;
}

.gsc-snippet {
    color: #000000;
    font-size: 13px;
    text-align: left;
}

.gsc-url-bottom {
    color: #008000;
    font-size: 13px;
}

div.gsc-pagination-container {
    margin: 10px 0 40px 0;
    text-align: center;
}

div.gsc-pagination-link {
    display: inline;
    margin-right: 8px;
}

div.gsc-pagination-link a {
    text-decoration: underline;
}

/* END - Styles for google custom search results */